Subject: FW: Trainer Candidate - Himanshu Kumar
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Wed, 17 Feb 2021 11:04:35 +0000

First round

From: Himanshu Kumar <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 17 February 2021 at 4:25 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Himanshu Kumar

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Himanshu Kumar
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (97809) 16277
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute using other transport like Rickshaw
Where do you currently live (area)      PATIALA
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Hcl technologies        Specialist      17 april        47000
Previous Employer 1     British telecom Service request manager-associate       28 April 2020   22000
Previous Employer 2     Eclerx services ltd     Analyst 8 Feb 2018      16000
If Selected, how much time do you need to join? 90 days
Please briefly describe your work experience specifically in training?  I worked as service request manager in BT in which I used to contact and manage IC, field service, project managers, delivery managers and contract directors.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  Face some difficulties at initial stages like when I joined BT but that's because I was new and was in the learning phase.
As such, there is no such difficulty in managing team.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good service is customer came and we solve their issues but great service is customer came we acknowledge their concern, show empathy, listen to their concern, and provide solution politely and clearly. In the short focus on quality than quantity.
What according to you makes you a good candidate for this position?     My 5 years of experience in the industry will help you and me grow in a fast pacing environment. My certification and technical expertise will be an added advantage for your company.
On a scale of 1 - 5 please rate your fluency in spoken English  4